Loading ...
Sorry, an error occurred while loading the content.

9379Re: Dynamically loading Python library

Expand Messages
  • Nico Weber
    Nov 3, 2008
    • 0 Attachment
      >> It seems this is the only way to go then. But...I wonder if it
      >> really
      >> is worth my time making two distributions just so a few users get to
      >> use Python 2.5 instead of 2.3. I think I need a better reason than
      >> that for something as drastic as distributing two different versions
      >> of the binary. Maybe I underestimate the number of users who would
      >> benefit from 2.5, but for now I'll just keep building with 2.3. :-/

      That sounds reasonable.

      > What about feature freezing the current 10.4 version and continuing
      > development for 10.5 only? Then you could enable garbage collection
      > which would be much more convenient for development -- this issue bugs
      > me especially because if someone wants to make a plugin, I'm pretty
      > sure they can't use garbage collection since MacVim doesn't.

      I don't use Tiger, but I don't think dropping Tiger already is a good
      idea (see e.g. http://update.omnigroup.com/).

      Nico

      --~--~---------~--~----~------------~-------~--~----~
      You received this message from the "vim_mac" maillist.
      For more information, visit http://www.vim.org/maillist.php
      -~----------~----~----~----~------~----~------~--~---
    • Show all 15 messages in this topic